/* CSS Document */

body {
	background: #000000 url(img/mel_ramos/bodyback_melramos.jpg) repeat-x;
	margin: 0px;
}

h1, h2, h3, caption, #navigation a:hover, #navigation .active, .containermitte a, .containerrechts a, .containereinspaltig a, .event a, .eventdetail a, .teaser, .label, .fettertext, .download {
	color: #9C4419;
}

#tools a.english {
	background: url(img/mel_ramos/toolback_melramos_english.jpg) no-repeat;
	height: 68px;
	width: 23px;
	display: block;
	text-indent: -5000px;
}
#tools a.francais {
	background: url(img/mel_ramos/toolback_melramos_francais.jpg) no-repeat;
	height: 68px;
	width: 23px;
	display: block;
	text-indent: -5000px;
}
#tools a.deutsch {
	background: url(img/mel_ramos/toolback_melramos_deutsch.jpg) no-repeat;
	height: 68px;
	width: 23px;
	display: block;
	text-indent: -5000px;
}
#tools a.unesco {
	background: url(img/mel_ramos/toolback_unseco.gif) no-repeat;
	height: 68px;
	width: 23px;
	display: block;
	text-indent: -5000px;
}
#tools a.erih {
	background: url(img/mel_ramos/toolback_erih.gif) no-repeat;
	height: 68px;
	width: 23px;
	display: block;
	text-indent: -5000px;
}
#tools a.ecsite {
	background: url(img/mel_ramos/toolback_ecsite.gif) no-repeat;
	height: 68px;
	width: 23px;
	display: block;
	text-indent: -5000px;
}

#tools a:hover, .de #main #tools a:hover, .en #main #tools a:hover, .fr #main #tools a:hover {
	background-position: -23px 0px;
}
#navigation #logo {
	background: url(img/mel_ramos/logo_melramos.jpg) no-repeat;
}